Subject: Re: Can I borrow your words?

From: [email-masked]
Date: Tue, 5 Feb 2002 00:08:36 -0500

No problem with including the introduction to the
compilers.

I noticed that you took out the part referring to
successful recompilation under a simulator--OK by
me, but knowing that this was possible was, I thought,
interesting.  Your call.

I seem to have made a tiny tweak or two in the meantime.
In particular I fixed "own their latest" to "their own latest".

	Rgds,
	Dennis

Subject: Can I borrow your words?
From: Warren Toomey <[email-masked]>
To: Dennis Ritchie <[email-masked]>
Date: Tue, 5 Feb 2002 14:31:58 +1000 (EST)

Dennis, can I borrow some of your words on the Early C compilers? With the
new Caldera license, I can now allow free access to my browsable tree of
Unix source code at: http://minnie.tuhs.org/UnixTree/

Yesterday I unpacked the Early C compilers and added them to the tree
at http://minnie.tuhs.org/UnixTree/EarlyC. I grabbed your description
of them, but I want to make sure it's ok before I advertise it.

Thanks again,
	Warren